/*
THEME NAME: The Handyman Can
TEMPLATE:Divi
THEME URI: http://thehandymancan.co.nz
VERSION: 1.0
AUTHOR:Milk Studio
AUTHOR URI: http://milkstudio.co.nz
DESCRIPTION:The Handyman Can theme | April 2015
*/

* {font-size: 16px;}

#top-header {height: 80px; background-color: #039 !important; font-size: 2.5em; color: #fff;}
#et-info-email {float: right; color: #fff;}
#et-info {float: none; color: #fff; margin-top: -10px;}

.content {background: #fff;}
.et_pb_section {padding: 20px 0 !important;}
.et_nav_text_color_light, .et_nav_text_color_light #et-secondary-nav a, .et_nav_text_color_light .et-social-icon a, .et_nav_text_color_light #et-info a {color: rgba( 255, 255, 255, 1 )}

#main-header {background-image: url(/assets/uploads/2015/04/batthern.png);}

.et-fixed-header #logo {max-height: 100px !important;}
.et_fixed_nav #logo {max-height: 200px;}



.et_header_style_centered header#main-header.et-fixed-header .logo_container {margin-bottom: 38px;}

/* nav */
#top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a {color: #039 !important;}
#top-menu li, .fullwidth-menu li {font-size: 18px;}
#top-menu li a:hover {color: #333 !important; text-decoration: underline;}

.offset {
    display: block;
    margin-top: -30px;
    padding-top: 30px;
    width: 1px;
}

.base {background:url('/assets/uploads/2015/04/tools.jpg');}

@media only screen and (max-device-width: 760px) {
#et-info {padding-top: 10px !important;}
#et-info-email {display: none}
#et-info-phone {font-size: 28px !important;}
#main-header {background-image: none;}
h2 {line-height: 30px;}

#top-header #et-info-phone, 
#top-header #et-info-phone a, 
#top-header #et-info-email, 
#top-header .et-social-icon a { 
	color: white !important; 
}
#et-top-navigation {display:none;}

}



@media only screen and (max-device-width: 768px) {
#et-info {padding-top: 10px !important;}
#et-info-email {font-size: 24px !important;}
#et-info-phone {font-size: 24px !important;}
#main-header {background-image: none;}
h2 {line-height: 30px;}

#top-header #et-info-phone, 
#top-header #et-info-phone a, 
#top-header #et-info-email, 
#top-header .et-social-icon a { 
	color: white !important; 
}
#et-top-navigation {margin-top: 90px;}
}